elements = {
    "Hydrogen": {
        "symbol": "H",
        "atomic_number": 1,
        "atomic_mass": 1.008,
        "type": "Nonmetal",
        "radioactive": False
    },
    "Helium": {
        "symbol": "He",
        "atomic_number": 2,
        "atomic_mass": 4.0026,
        "type": "Noble Gas",
        "radioactive": False
    },
    "Lithium": {
        "symbol": "Li",
        "atomic_number": 3,
        "atomic_mass": 6.94,
        "type": "Alkali Metal",
        "radioactive": False
    },
    "Beryllium": {
        "symbol": "Be",
        "atomic_number": 4,
        "atomic_mass": 9.0122,
        "type": "Alkaline Earth Metal",
        "radioactive": False
    },
    "Boron": {
        "symbol": "B",
        "atomic_number": 5,
        "atomic_mass": 10.81,
        "type": "Metalloid",
        "radioactive": False
    },
    "Carbon": {
        "symbol": "C",
        "atomic_number": 6,
        "atomic_mass": 12.011,
        "type": "Nonmetal",
        "radioactive": False
    },
    "Nitrogen": {
        "symbol": "N",
        "atomic_number": 7,
        "atomic_mass": 14.007,
        "type": "Nonmetal",
        "radioactive": False
    },
    "Oxygen": {
        "symbol": "O",
        "atomic_number": 8,
        "atomic_mass": 15.999,
        "type": "Nonmetal",
        "radioactive": False
    },
    "Fluorine": {
        "symbol": "F",
        "atomic_number": 9,
        "atomic_mass": 18.998,
        "type": "Nonmetal",
        "radioactive": False
    },
    "Neon": {
        "symbol": "Ne",
        "atomic_number": 10,
        "atomic_mass": 20.180,
        "type": "Noble Gas",
        "radioactive": False
    },
    "Sodium": {
        "symbol": "Na",
        "atomic_number": 11,
        "atomic_mass": 22.990,
        "type": "Alkali Metal",
        "radioactive": False
    },
    "Magnesium": {
        "symbol": "Mg",
        "atomic_number": 12,
        "atomic_mass": 24.305,
        "type": "Alkaline Earth Metal",
        "radioactive": False
    },
    "Aluminum": {
        "symbol": "Al",
        "atomic_number": 13,
        "atomic_mass": 26.982,
        "type": "Post-transition Metal",
        "radioactive": False
    },
    "Silicon": {
        "symbol": "Si",
        "atomic_number": 14,
        "atomic_mass": 28.085,
        "type": "Metalloid",
        "radioactive": False
    },
    "Phosphorus": {
        "symbol": "P",
        "atomic_number": 15,
        "atomic_mass": 30.974,
        "type": "Nonmetal",
        "radioactive": False
    },
    "Sulfur": {
        "symbol": "S",
        "atomic_number": 16,
        "atomic_mass": 32.06,
        "type": "Nonmetal",
        "radioactive": False
    },
    "Chlorine": {
        "symbol": "Cl",
        "atomic_number": 17,
        "atomic_mass": 35.45,
        "type": "Nonmetal",
        "radioactive": False
    },
    "Argon": {
        "symbol": "Ar",
        "atomic_number": 18,
        "atomic_mass": 39.948,
        "type": "Noble Gas",
        "radioactive": False
    },
    "Potassium": {
        "symbol": "K",
        "atomic_number": 19,
        "atomic_mass": 39.098,
        "type": "Alkali Metal",
        "radioactive": False
    },
    "Calcium": {
        "symbol": "Ca",
        "atomic_number": 20,
        "atomic_mass": 40.078,
        "type": "Alkaline Earth Metal",
        "radioactive": False
    },
    "Scandium": {
        "symbol": "Sc",
        "atomic_number": 21,
        "atomic_mass": 44.956,
        "type": "Transition Metal",
        "radioactive": False
    },
    "Titanium": {
        "symbol": "Ti",
        "atomic_number": 22,
        "atomic_mass": 47.867,
        "type": "Transition Metal",
        "radioactive": False
    },
    "Vanadium": {
        "symbol": "V",
        "atomic_number": 23,
        "atomic_mass": 50.942,
        "type": "Transition Metal",
        "radioactive": False
    },
    "Chromium": {
        "symbol": "Cr",
        "atomic_number": 24,
        "atomic_mass": 51.941,
        "type": "Transition Metal",
        "radioactive": False
    },
    "Manganese": {
        "symbol": "Mn",
        "atomic_number": 25,
        "atomic_mass": 54.938,
        "type": "Transition Metal",
        "radioactive": False
    },
    "Iron": {
        "symbol": "Fe",
        "atomic_number": 26,
        "atomic_mass": 55.845,
        "type": "Transition Metal",
        "radioactive": False
    },
    "Cobalt": {
        "symbol": "Co",
        "atomic_number": 27,
        "atomic_mass": 58.933,
        "type": "Transition Metal",
        "radioactive": False
    },
    "Nickel": {
        "symbol": "Ni",
        "atomic_number": 28,
        "atomic_mass": 58.693,
        "type": "Transition Metal",
        "radioactive": False
    },
    "Copper": {
        "symbol": "Cu",
        "atomic_number": 29,
        "atomic_mass": 63.546,
        "type": "Transition Metal",
        "radioactive": False
    },
    "Zinc": {
        "symbol": "Zn",
        "atomic_number": 30,
        "atomic_mass": 65.38,
        "type": "Transition Metal",
        "radioactive": False
    },
    "Gallium": {
        "symbol": "Ga",
        "atomic_number": 31,
        "atomic_mass": 69.723,
        "type": "Post-transition Metal",
        "radioactive": False
    },
    "Germanium": {
        "symbol": "Ge",
        "atomic_number": 32,
        "atomic_mass": 72.630,
        "type": "Metalloid",
        "radioactive": False
    },
    "Arsenic": {
        "symbol": "As",
        "atomic_number": 33,
        "atomic_mass": 74.922,
        "type": "Metalloid",
        "radioactive": False
    },
    "Selenium": {
        "symbol": "Se",
        "atomic_number": 34,
        "atomic_mass": 78.971,
        "type": "Nonmetal",
        "radioactive": False
    },
    "Bromine": {
        "symbol": "Br",
        "atomic_number": 35,
        "atomic_mass": 79.904,
        "type": "Nonmetal",
        "radioactive": False
    },
    "Krypton": {
        "symbol": "Kr",
        "atomic_number": 36,
        "atomic_mass": 83.798,
        "type": "Noble Gas",
        "radioactive": False
    },
    "Rubidium": {
        "symbol": "Rb",
        "atomic_number": 37,
        "atomic_mass": 85.468,
        "type": "Alkali Metal",
        "radioactive": False
    },
    "Strontium": {
        "symbol": "Sr",
        "atomic_number": 38,
        "atomic_mass": 87.62,
        "type": "Alkaline Earth Metal",
        "radioactive": False
    },
    "Yttrium": {
        "symbol": "Y",
        "atomic_number": 39,
        "atomic_mass": 88.906,
        "type": "Transition Metal",
        "radioactive": False
    },
    "Zirconium": {
        "symbol": "Zr",
        "atomic_number": 40,
        "atomic_mass": 91.224,
        "type": "Transition Metal",
        "radioactive": False
    },
    "Niobium": {
        "symbol": "Nb",
        "atomic_number": 41,
        "atomic_mass": 92.906,
        "type": "Transition Metal",
        "radioactive": False
    },
    "Molybdenum": {
        "symbol": "Mo",
        "atomic_number": 42,
        "atomic_mass": 95.95,
        "type": "Transition Metal",
        "radioactive": False
    },
    "Technetium": {
        "symbol": "Tc",
        "atomic_number": 43,
        "atomic_mass": 98,
        "type": "Transition Metal",
        "radioactive": True
    },
    "Ruthenium": {
        "symbol": "Ru",
        "atomic_number": 44,
        "atomic_mass": 101.07,
        "type": "Transition Metal",
        "radioactive": False
    },
    "Rhodium": {
        "symbol": "Rh",
        "atomic_number": 45,
        "atomic_mass": 102.905,
        "type": "Transition Metal",
        "radioactive": False
    },
    "Palladium": {
        "symbol": "Pd",
        "atomic_number": 46,
        "atomic_mass": 106.42,
        "type": "Transition Metal",
        "radioactive": False
    },
    "Silver": {
        "symbol": "Ag",
        "atomic_number": 47,
        "atomic_mass": 107.868,
        "type": "Transition Metal",
        "radioactive": False
    },
    "Cadmium": {
        "symbol": "Cd",
        "atomic_number": 48,
        "atomic_mass": 112.414,
        "type": "Transition Metal",
        "radioactive": False
    },
    "Indium": {
        "symbol": "In",
        "atomic_number": 49,
        "atomic_mass": 114.818,
        "type": "Post-transition Metal",
        "radioactive": False
    },
    "Tin": {
        "symbol": "Sn",
        "atomic_number": 50,
        "atomic_mass": 118.710,
        "type": "Post-transition Metal",
        "radioactive": False
    },
    "Antimony": {
        "symbol": "Sb",
        "atomic_number": 51,
        "atomic_mass": 121.760,
        "type": "Metalloid",
        "radioactive": False
    },
    "Tellurium": {
        "symbol": "Te",
        "atomic_number": 52,
        "atomic_mass": 127.60,
        "type": "Metalloid",
        "radioactive": False
    },
    "Iodine": {
        "symbol": "I",
        "atomic_number": 53,
        "atomic_mass": 126.904,
        "type": "Nonmetal",
        "radioactive": False
    },
    "Xenon": {
        "symbol": "Xe",
        "atomic_number": 54,
        "atomic_mass": 131.293,
        "type": "Noble Gas",
        "radioactive": False
    },
    "Cesium": {
        "symbol": "Cs",
        "atomic_number": 55,
        "atomic_mass": 132.905,
        "type": "Alkali Metal",
        "radioactive": False
    },
    "Barium": {
        "symbol": "Ba",
        "atomic_number": 56,
        "atomic_mass": 137.327,
        "type": "Alkaline Earth Metal",
        "radioactive": False
    },
    "Lanthanum": {
        "symbol": "La",
        "atomic_number": 57,
        "atomic_mass": 138.905,
        "type": "Lanthanide",
        "radioactive": False
    },
    "Cerium": {
        "symbol": "Ce",
        "atomic_number": 58,
        "atomic_mass": 140.116,
        "type": "Lanthanide",
        "radioactive": False
    },
    "Praseodymium": {
        "symbol": "Pr",
        "atomic_number": 59,
        "atomic_mass": 140.907,
        "type": "Lanthanide",
        "radioactive": False
    },
    "Neodymium": {
        "symbol": "Nd",
        "atomic_number": 60,
        "atomic_mass": 144.242,
        "type": "Lanthanide",
        "radioactive": False
    },
    "Promethium": {
        "symbol": "Pm",
        "atomic_number": 61,
        "atomic_mass": 145,
        "type": "Lanthanide",
        "radioactive": True
    },
    "Samarium": {
        "symbol": "Sm",
        "atomic_number": 62,
        "atomic_mass": 150.36,
        "type": "Lanthanide",
        "radioactive": False
    },
    "Europium": {
        "symbol": "Eu",
        "atomic_number": 63,
        "atomic_mass": 151.964,
        "type": "Lanthanide",
        "radioactive": False
    },
    "Gadolinium": {
        "symbol": "Gd",
        "atomic_number": 64,
        "atomic_mass": 157.25,
        "type": "Lanthanide",
        "radioactive": False
    },
    "Terbium": {
        "symbol": "Tb",
        "atomic_number": 65,
        "atomic_mass": 158.925,
        "type": "Lanthanide",
        "radioactive": False
    },
    "Dysprosium": {
        "symbol": "Dy",
        "atomic_number": 66,
        "atomic_mass": 162.500,
        "type": "Lanthanide",
        "radioactive": False
    },
    "Holmium": {
        "symbol": "Ho",
        "atomic_number": 67,
        "atomic_mass": 164.930,
        "type": "Lanthanide",
        "radioactive": False
    },
    "Erbium": {
        "symbol": "Er",
        "atomic_number": 68,
        "atomic_mass": 167.259,
        "type": "Lanthanide",
        "radioactive": False
    },
    "Thulium": {
        "symbol": "Tm",
        "atomic_number": 69,
        "atomic_mass": 168.934,
        "type": "Lanthanide",
        "radioactive": False
    },
    "Ytterbium": {
        "symbol": "Yb",
        "atomic_number": 70,
        "atomic_mass": 173.04,
        "type": "Lanthanide",
        "radioactive": False
    },
    "Lutetium": {
        "symbol": "Lu",
        "atomic_number": 71,
        "atomic_mass": 174.966,
        "type": "Lanthanide",
        "radioactive": False
    },
    "Hafnium": {
        "symbol": "Hf",
        "atomic_number": 72,
        "atomic_mass": 178.49,
        "type": "Transition Metal",
        "radioactive": False
    },
    "Tantalum": {
        "symbol": "Ta",
        "atomic_number": 73,
        "atomic_mass": 180.948,
        "type": "Transition Metal",
        "radioactive": False
    },
    "Tungsten": {
        "symbol": "W",
        "atomic_number": 74,
        "atomic_mass": 183.84,
        "type": "Transition Metal",
        "radioactive": False
    },
    "Rhenium": {
        "symbol": "Re",
        "atomic_number": 75,
        "atomic_mass": 186.207,
        "type": "Transition Metal",
        "radioactive": False
    },
    "Osmium": {
        "symbol": "Os",
        "atomic_number": 76,
        "atomic_mass": 190.23,
        "type": "Transition Metal",
        "radioactive": False
    },
    "Iridium": {
        "symbol": "Ir",
        "atomic_number": 77,
        "atomic_mass": 192.217,
        "type": "Transition Metal",
        "radioactive": False
    },
    "Platinum": {
        "symbol": "Pt",
        "atomic_number": 78,
        "atomic_mass": 195.084,
        "type": "Transition Metal",
        "radioactive": False
    },
    "Gold": {
        "symbol": "Au",
        "atomic_number": 79,
        "atomic_mass": 196.966,
        "type": "Transition Metal",
        "radioactive": False
    },
    "Mercury": {
        "symbol": "Hg",
        "atomic_number": 80,
        "atomic_mass": 200.592,
        "type": "Transition Metal",
        "radioactive": False
    },
    "Thallium": {
        "symbol": "Tl",
        "atomic_number": 81,
        "atomic_mass": 204.38,
        "type": "Post-transition Metal",
        "radioactive": False
    },
    "Lead": {
        "symbol": "Pb",
        "atomic_number": 82,
        "atomic_mass": 207.2,
        "type": "Post-transition Metal",
        "radioactive": False
    },
    "Bismuth": {
        "symbol": "Bi",
        "atomic_number": 83,
        "atomic_mass": 208.980,
        "type": "Post-transition Metal",
        "radioactive": False
    },
    "Polonium": {
        "symbol": "Po",
        "atomic_number": 84,
        "atomic_mass": 209,
        "type": "Metalloid",
        "radioactive": True
    },
    "Astatine": {
        "symbol": "At",
        "atomic_number": 85,
        "atomic_mass": 210,
        "type": "Metalloid",
        "radioactive": True
    },
    "Radon": {
        "symbol": "Rn",
        "atomic_number": 86,
        "atomic_mass": 222,
        "type": "Noble Gas",
        "radioactive": True
    },
    "Francium": {
        "symbol": "Fr",
        "atomic_number": 87,
        "atomic_mass": 223,
        "type": "Alkali Metal",
        "radioactive": True
    },
    "Radium": {
        "symbol": "Ra",
        "atomic_number": 88,
        "atomic_mass": 226,
        "type": "Alkaline Earth Metal",
        "radioactive": True
    },
    "Actinium": {
        "symbol": "Ac",
        "atomic_number": 89,
        "atomic_mass": 227,
        "type": "Actinide",
        "radioactive": True
    },
    "Thorium": {
        "symbol": "Th",
        "atomic_number": 90,
        "atomic_mass": 232.038,
        "type": "Actinide",
        "radioactive": True
    },
    "Protactinium": {
        "symbol": "Pa",
        "atomic_number": 91,
        "atomic_mass": 231.035,
        "type": "Actinide",
        "radioactive": True
    },
    "Uranium": {
        "symbol": "U",
        "atomic_number": 92,
        "atomic_mass": 238.028,
        "type": "Actinide",
        "radioactive": True
    },
    "Neptunium": {
        "symbol": "Np",
        "atomic_number": 93,
        "atomic_mass": [237],
        "type": "Actinide",
        "radioactive": True
    },
    "Plutonium": {
        "symbol": "Pu",
        "atomic_number": 94,
        "atomic_mass": 244,
        "type": "Actinide",
        "radioactive": True
    },
    "Americium": {
        "symbol": "Am",
        "atomic_number": 95,
        "atomic_mass": 243,
        "type": "Actinide",
        "radioactive": True
    },
    "Curium": {
        "symbol": "Cm",
        "atomic_number": 96,
        "atomic_mass": 247,
        "type": "Actinide",
        "radioactive": True
    },
    "Berkelium": {
        "symbol": "Bk",
        "atomic_number": 97,
        "atomic_mass": 247,
        "type": "Actinide",
        "radioactive": True
    },
    "Californium": {
        "symbol": "Cf",
        "atomic_number": 98,
        "atomic_mass": 251,
        "type": "Actinide",
        "radioactive": True
    },
    "Einsteinium": {
        "symbol": "Es",
        "atomic_number": 99,
        "atomic_mass": 252,
        "type": "Actinide",
        "radioactive": True
    },
    "Fermium": {
        "symbol": "Fm",
        "atomic_number": 100,
        "atomic_mass": 257,
        "type": "Actinide",
        "radioactive": True
    },
    "Mendelevium": {
        "symbol": "Md",
        "atomic_number": 101,
        "atomic_mass": 258,
        "type": "Actinide",
        "radioactive": True
    },
    "Nobelium": {
        "symbol": "No",
        "atomic_number": 102,
        "atomic_mass": 259,
        "type": "Actinide",
        "radioactive": True
    },
    "Lawrencium": {
        "symbol": "Lr",
        "atomic_number": 103,
        "atomic_mass": 266,
        "type": "Actinide",
        "radioactive": True
    },
    "Rutherfordium": {
        "symbol": "Rf",
        "atomic_number": 104,
        "atomic_mass": 267,
        "type": "Transition Metal",
        "radioactive": True
    },
    "Dubnium": {
        "symbol": "Db",
        "atomic_number": 105,
        "atomic_mass": 268,
        "type": "Transition Metal",
        "radioactive": True
    },
    "Seaborgium": {
        "symbol": "Sg",
        "atomic_number": 106,
        "atomic_mass": 271,
        "type": "Transition Metal",
        "radioactive": True
    },
    "Bohrium": {
        "symbol": "Bh",
        "atomic_number": 107,
        "atomic_mass": 270,
        "type": "Transition Metal",
        "radioactive": True
    },
    "Hassium": {
        "symbol": "Hs",
        "atomic_number": 108,
        "atomic_mass": 277,
        "type": "Transition Metal",
        "radioactive": True
    },
    "Meitnerium": {
        "symbol": "Mt",
        "atomic_number": 109,
        "atomic_mass": 278,
        "type": "Transition Metal",
        "radioactive": True
    },
    "Darmstadtium": {
        "symbol": "Ds",
        "atomic_number": 110,
        "atomic_mass": 281,
        "type": "Transition Metal",
        "radioactive": True
    },
    "Roentgenium": {
        "symbol": "Rg",
        "atomic_number": 111,
        "atomic_mass": 282,
        "type": "Transition Metal",
        "radioactive": True
    },
    "Copernicium": {
        "symbol": "Cn",
        "atomic_number": 112,
        "atomic_mass": 285,
        "type": "Transition Metal",
        "radioactive": True
    },
    "Nihonium": {
        "symbol": "Nh",
        "atomic_number": 113,
        "atomic_mass": 286,
        "type": "Post-transition Metal",
        "radioactive": True
    },
    "Flerovium": {
        "symbol": "Fl",
        "atomic_number": 114,
        "atomic_mass": 289,
        "type": "Post-transition Metal",
        "radioactive": True
    },
    "Moscovium": {
        "symbol": "Mc",
        "atomic_number": 115,
        "atomic_mass": 288,
        "type": "Post-transition Metal",
        "radioactive": True
    },
    "Livermorium": {
        "symbol": "Lv",
        "atomic_number": 116,
        "atomic_mass": 293,
        "type": "Post-transition Metal",
        "radioactive": True
    },
    "Tennessine": {
        "symbol": "Ts",
        "atomic_number": 117,
        "atomic_mass": 294,
        "type": "Metalloid",
        "radioactive": True
    },
    "Oganesson": {
        "symbol": "Og",
        "atomic_number": 118,
        "atomic_mass": 294,
        "type": "Noble Gas",
        "radioactive": True
    }
}

class Element:
    def __init__(self, identifier):
        for name, data in elements.items():
            if (identifier == name or
                identifier == data['symbol'] or
                identifier == data['atomic_number'] or
                identifier == data['atomic_mass']):
                self.name = name
                self.symbol = data['symbol']
                self.number = data['atomic_number']
                self.mass = data['atomic_mass']
                self.type = data['type']
                self.radioactive = data['radioactive']
                return
        raise ValueError("Invalid identifier for an element.")

    def __str__(self):
        return f"{self.name} ({self.symbol}): Atomic Number: {self.number}, Atomic Mass: {self.mass}, Type: {self.type}, Radioactive: {self.radioactive}"

    def __add__(self, other):
        if isinstance(other, Element):
            return Compound([self, other])
        elif isinstance(other, Compound):
            return Compound([self] + other.elements)
        else:
            return NotImplemented

    def __mul__(self, n):
        if isinstance(n, int) and n > 0:
            return Compound([self] * n)
        else:
            return NotImplemented

    def __rmul__(self, n):
        return self.__mul__(n)

class Compound:
    def __init__(self, elements):
        self.elements = elements

    def formula(self):
        from collections import Counter
        counts = Counter(e.symbol for e in self.elements)
        symbol_to_number = {e.symbol: e.number for e in self.elements}
        sorted_symbols = sorted(counts, key=lambda s: symbol_to_number[s])
        return ''.join(f"{s}{counts[s] if counts[s]>1 else ''}" for s in sorted_symbols)

    def __str__(self):
        return self.formula()

    def __add__(self, other):
        if isinstance(other, Element):
            return Compound(self.elements + [other])
        elif isinstance(other, Compound):
            return Compound(self.elements + other.elements)
        else:
            return NotImplemented

    def __mul__(self, n):
        if isinstance(n, int) and n > 0:
            return Compound(self.elements * n)
        else:
            return NotImplemented

    def __rmul__(self, n):
        return self.__mul__(n)

def table():
    print("""
 _____                                                                                                 _____
|  1  |                                                                                               |  2  |
|  H  |                                                                                               |  He |
|_____|_____                                                             _____________________________|_____|
|  3  |  4  |                                                           |  5  |  6  |  7  |  8  |  9  |  10 |
|  Li |  Be |                                                           |  B  |  C  |  N  |  O  |  F  |  Ne |
|_____|_____|                                                           |_____|_____|_____|_____|_____|_____|
|  11 |  12 |                                                           |  13 |  14 |  15 |  16 |  17 |  18 |
|  Na |  Mg |                                                           |  Al |  Si |  P  |  S  |  Cl |  Ar |
|_____|_____|___________________________________________________________|_____|_____|_____|_____|_____|_____|
|  19 |  20 |  21 |  22 |  23 |  24 |  25 |  26 |  27 |  28 |  29 |  30 |  31 |  32 |  33 |  34 |  35 |  36 |
|  K  |  Ca |  Sc |  Ti |  V  |  Cr |  Mn |  Fe |  Co |  Ni |  Cu |  Zn |  Ga |  Ge |  As |  Se |  Br |  Kr |
|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|
|  37 |  38 |  39 |  40 |  41 |  42 |  43 |  44 |  45 |  46 |  47 |  48 |  49 |  50 |  51 |  52 |  53 |  54 |
|  Rb |  Sr |  Y  |  Zr |  Nb |  Mo |  Tc |  Ru |  Rh |  Pd |  Ag |  Cd |  In |  Sn |  Sb |  Te |  I  |  Xe |
|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|
|  55 |  56 |  57 \  72 |  73 |  74 |  75 |  76 |  77 |  78 |  79 |  80 |  81 |  82 |  83 |  84 |  85 |  86 |
|  Cs |  Ba |  La /  Hf |  Ta |  W  |  Re |  Os |  Ir |  Pt |  Au |  Hg |  Tl |  Pb |  Bi |  Po |  At |  Rn |
|_____|_____|_____\_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|
|  87 |  88 |  89 / 104 | 105 | 106 | 107 | 108 | 109 | 110 | 111 | 112 | 113 | 114 | 115 | 116 | 117 | 118 |
|  Fr |  Ra |  Ac \  Rf |  Db |  Sg |  Bh |  Hs |  Mt |  Ds |  Rg |  Cn |  Nh |  Fl |  Mc |  Lv |  Ts |  Og |
|_____|_____|_____/_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|

                  ____________________________________________________________________________________
                  \  58 |  59 |  60 |  61 |  62 |  63 |  64 |  65 |  66 |  67 |  68 |  69 |  70 |  71 \\
                  /  Ce |  Pr |  Nd |  Pm |  Sm |  Eu |  Gd |  Tb |  Dy |  Ho |  Er |  Tm |  Yb |  Lu /
                  \_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____\\
                  /  90 |  91 |  92 |  93 |  94 |  95 |  96 |  97 |  98 |  99 | 100 | 101 | 102 | 103 /
                  \  Th |  Pa |  U  |  Np |  Pu |  Am |  Cm |  Bk |  Cf |  Es |  Fm |  Md |  No |  Lr \\
                  /_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____|_____/""")

__all__ = ["Element", "Compound", "table"]